@import "../../../../global.scss";


.dropdownToggle{
    width: 100%;
    position: absolute;
    background-color:#04434B;
    top: 2.8em;
    padding: 5px;
    left: 0px;
    @include mtablet{
        padding-left: 2em;
        top:5.8em;
    }
    // box-shadow: 0 0 5px rgba($color: #000000, $alpha: 0.5);
    a{
        color: white !important;
        font-weight: bold;
        text-transform: capitalize;
        @include  mtablet{
            padding-left: 10px !important;
        }
        @include transition(all 0.5s);
        &:hover{
            color: $Lime !important;
        }
    }
}
.innerToggle{
    flex-direction: row;
    color: white;
    font-weight: bold;
    padding: 8px;
    justify-content: center;
    text-transform: capitalize;
    @include transition(all 0.5s);
    &:hover{
        color: $Lime;
    }
}
.notification{
    color: red;
}